#promo-tab-signup {
  text-align: center;
  line-height: 0;
}
#promo-tab-signup h2 {
  color: #ef3333;
  font-family: 'Gotham Ultra';
  line-height: 1;
  padding: 15px 0 0;
  margin: 0;
  font-size: 32px;
}
#promo-tab-signup .promo-info {
  font-weight: 600;
  font-size: 13px;
  line-height: 15px;
  margin: 2px 0 0;
}
#promo-tab-signup .percent {
  color: #ef3333;
}
#promo-tab-signup sup {
  top: -0.25em;
}
#promo-tab-signup form {
  margin: 0 18px;
  width: calc(100% - 36px);
}
#promo-tab-signup form label {
  text-align: center;
}
#promo-tab-signup form input[type="email"] {
  background: transparent;
  border: 1px solid #7d7d7d;
  font-size: 10px;
  line-height: 2.5;
  height: auto;
  width: 100%;
  margin-bottom: 8px;
  padding-left: 5px;
  text-align: left;
}
#promo-tab-signup .fineprint {
  font-style: italic;
  font-size: 9px;
  margin: 8px 0 0;
  line-height: 1;
  font-weight: 400;
  padding-bottom: 8px;
}
.email-signup-offer-wrap .error-message {
  color: #ef3333;
  font-size: 9px;
}
.email-signup-offer-wrap .email-offer-success-msg {
  font-size: 9px;
  color: #000;
  font-weight: 500;
}
.email-signup-offer-wrap button {
  background: #000;
  font-size: 12px;
  padding: 0 23px;
  height: 34px !important;
  line-height: 34px !important;
  background-image: url('images/icon-waiting.gif');
  background-size: 17px 17px;
  background-repeat: no-repeat;
  background-position: right -20px top 8px;
}
.email-signup-offer-wrap button.loading {
  padding-right: 40px;
  background-position: right 10px top 8px;
}
.email-signup-offer-wrap button.disabled {
  background-color: lightgray;
  color: grey;
}
.email-signup-offer-wrap button.disabled:hover {
  background-color: lightgray;
  color: grey;
}
.email-signup-offer-wrap button:not(.disabled) {
    background-color: #000;
    color: #fff;
}
.email-signup-offer-wrap button:not(.disabled):hover {
    background-color: #7d7d7d;
    color: #fff;
    cursor: pointer;
}
.email-signup-offer-wrap .email-offer-applied-msg {
    position: relative;
    display: inline-block;
    color: #fff;
    background-color: #000;
    font-family: 'Gotham Bold';
    font-size: 11px;
    padding: 10px 8px;
    line-height: 1;
}
.email-signup-offer-wrap .email-offer-applied-msg::before {
    content: " ";
    position: relative;
    left: 0;
    top: 2px;
    width: 12px;
    height: 12px;
    background-image: url("images/checkbox-green-sm.png");
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    margin-right: 4px;
  }
@media (min-width: 322px) {
  #promo-tab-signup h2 {
    font-size: 36px;
    line-height: 34px;
    padding-top: 20px;
  }
  #promo-tab-signup .promo-info {
    font-size: 14px;
    margin: 5px 0 10px;
  }
  #promo-tab-signup .email-signup-offer-wrap {
    margin: 0;
  }
  #promo-tab-signup form {
    margin: 0 12px;
    width: calc(100% - 24px);
  }
  #promo-tab-signup form button {
    font-size: 14px;
    padding: 0 28px;
    height: 36px !important;
    line-height: 36px !important;
  }
  #promo-tab-signup .fineprint {
    font-size: 10px;
  }
  .email-signup-offer-wrap .error-message, 
  .email-signup-offer-wrap .email-offer-success-msg {
      font-size: 11px;
  }
  .email-signup-offer-wrap .email-offer-applied-msg {
      font-size: 12px;
      padding: 10px 12px;
  }
  .email-signup-offer-wrap .email-offer-applied-msg::before {
      width: 13px;
      height: 13px;
      margin-right: 6px;
  }
}
